body{
	font-family: sans-serif;
	 background-image : url("foto/back1.png");
       background-repeat: none;
       position: ;

}

 
.content{
  width: auto;
  margin: auto;
}
/*menu navigasi*/
.menu{
   background-color: transparent;
  border-radius: 0px; 
  margin-top: 0px;
  margin-bottom: -30px;
  margin-left: -8px;
  width: 100%;
  height: 110px;
  position:;
  top: 0;
}
 
div.menu ul {
  list-style:none;
  overflow: hidden;
}
 
 
div.menu ul li {
  float:right;   
  text-transform:uppercase;
}
 
 
div.menu ul li a {
  display:block;  
  padding:50px 20px;
  text-decoration:none;
  color:#2c2c2c;
  font-family: arial rounded MT bold;
  font-size:15px;
  font-weight:400;
  color:white;
  margin-top:-110px;
  transition:all 0.3s ease-in-out;
}
 
div.menu ul li a:hover,
div.menu ul li a.hoverover {  
  cursor: pointer;  
  color:orange;
}
 
/*login.php*/
div .alert{
  font-style: sans-serif;
  font-size: 10pt;
}
.logo{
    margin-top: 40px;
    margin-bottom: 100px;
}
.kotak_login{
background: #fbfbfb;
        border-radius: 10px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 440px;
        margin: 6rem auto 8.1rem auto;
        width: 300px;
        padding: 12px 44px;
}
div .logo{
  margin-top:20px;
  margin-bottom: 40px;
}
}
.form-content { 
    background: #fbfbfb;
    border: none;
    outline: none;
    padding-top: 20px;
}
 
.form_login{
	/*membuat lebar form penuh*/
	box-sizing : border-box;
	width: 100%;
	padding: 10px;
	font-size: 11pt;
	margin-bottom: 20px;
	  border-radius: 5px;
}
 
#signup {
    color: black;
    font-family: "Raleway", sans-serif;
    font-size: 12pt;
    margin-top: 16px;
    text-align: center;
    margin-bottom: 20px;
    cursor: pointer;

}
#submit-btn {
    font-size: 12pt;
    background: orange;
    border: none;
    border-radius: 21px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 30px;
    transition: 0.25s;
    width: 300px;

}
#submit-btn:hover {
    box-shadow: 0px 1px 18px orange;
}


/*daftar*/
.style3 {
    font-family: sans-serif;
    color: #444;
    width: 170px;
    margin-left: 30px;
     text-align: left;
}
.required{
    
}
.kotak_daftar{
background: #fbfbfb;
        border-radius: 20px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: auto;
        margin: 6rem auto 8.1rem auto;
        margin-bottom: 20px;
        margin-top: 70px;
        width: 600px;
        padding: 12px 44px;
    }
.tulisan_daftar{
	 font-family: sans-serif;
   font-weight: bold;
	 font-size: 20pt;
     margin-top: 20px;
     margin-bottom: 20px;
      letter-spacing: 0px;
      padding-bottom: 8px;
      padding-top: 8px;
      text-align: center;
}
.tulisan_daftar1{
     font-family: serif;
     font-weight: bold;
     font-size: 20pt;
     margin-top: -30px;
     margin-bottom: 20px;
      letter-spacing: 0px;
      padding-bottom: 8px;
      padding-top: 8px;
      text-align: center;
}
.container{
  width : 50%;
  height: auto;

  border-radius: 10px;
  margin-top: 10px;
  margin-bottom: 30px;
}
.container h2{
  text-align: center;

}

.menu{
  background-color: transparent;
  border-radius: 0px; 
  margin-top: 0px;
  margin-bottom: -30px;
  margin-left: -8px;
  width: 100%;
  height: 110px;

  top: 0;
}
 
div.menu ul {
  list-style:none;
  overflow: hidden;
}
 
 
div.menu ul li {
  float:right;   
  text-transform:uppercase;
}
 
 
div.menu ul li button {
  display:block;  
  text-decoration:none;
  color:#2c2c2c;
  font-family: arial rounded MT bold;
  font-weight:400;
  color:black;
  margin-top: -100px;
  margin-right: 20px;
  transition:all 0.3s ease-in-out;

}

div.menu ul li a:hover,
div.menu ul li a.hoverover {  
  cursor: pointer;  
  color:orange;
}

#login {
    border: none;
    border-radius: 3px;
    border: 2px solid black;
    cursor: pointer;
    color: black;
    font-family: arial;
    font-size: 13pt;
    font-weight: bold;
    height: auto;
    transition: 0.25s;
    width: auto;
    text-align: center;
    background: transparent;
    padding: 7px 41px;
}
#login:hover {
    color: orange;
    background: transparent;
    font-size: 13pt;
    font-family: Arial;
    cursor: pointer;
    transition: all 0.3s linear;
}
.alert{
  color:red;
  margin-bottom: -10px;
   margin-top: -10px;
           font-weight: bold;
}
